/* A button */
"Add Custom Domain…" = "カスタムドメイン…";

/* Class = "NSTextFieldCell"; title = "Your site will be published to:"; ObjectID = "GB7-kd-VLc"; */
"Your site will be published to:" = "あなたのサイトが公開されるのは :";